/*PC用*/

.spOn {
	display: none !important;
}

.pcOn {
}

body {
	overflow-x: hidden;
}

for________header{}
header {
	z-index: 999;
	right: 0px;
	left: 0px;
	top: 0px;
	height: 60px;
	width: 100%;
	position: fixed;
	background: rgba(255, 255, 255, 0.8);
}
#head_m {
	height: 60px;
	display: table;
	width: 100%;
	padding-right: 60px;
	padding-left: 60px;
}
#head_m .col {
	display: table-cell;
	vertical-align: middle;
}
.headLeft {
	width: 30%;
}
.headLeft h1 {
	color: #535353;
	line-height: 1em;
	text-align: left;
	font-size: 12px;
}
.headCenter {
	text-align: center;
	width: 40%;
}
.headRight {
	text-align: right;
	width: 30%;
}
.headCenter h2 {
}
.headCenter h2 img {
	width: auto;
	height: 40px;
}

.headRight .headTel {
	letter-spacing: 2px;
	line-height: 0.8em;
	font-size: 18px;
	font-family: Quicksand;
}
.headRight .headTel .sub {
	margin-right: 7px;
	display: inline-block;
	letter-spacing: 1px;
	font-size: 12px;
}
.headRight .headTel .small {
	color: #909090;
	padding-right: 3px;
	letter-spacing: 1.5px;
	line-height: 1em;
	font-size: 11px;
}
h3 {
}

h3.titleA{
}

.kiji3 > h3 {
	padding-top: 50px;
}

#foot_m {
	min-width: 980px;
	position: relative;
	letter-spacing: 1px;
	line-height: 1.9em;
	padding-right: 30px;
	padding-left: 50px;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 11px;
	max-width: 1100px;
	text-align: left;
	padding-bottom: 20px;
	padding-top: 40px;
	margin-right: auto;
	margin-left: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

#foot_m .col1 {
	padding-top: 20px;
	width: 70%;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}

#foot_m .col2 {
}

#foot_m .col3 {
	width: 30%;
	padding-left: 20px;
	text-align: left;
}

ul.footMenu {
	width: 33%;
	float: left;
	padding: 0px;
}

ul.footMenu:last-child {
	margin-right: 0px;
}

ul.footMenu li {
	list-style-type: none;
	margin-bottom: 10px;
}

ul.footMenu li a {
	padding-right: 5px;
	padding-left: 5px;
	line-height: 1.5em;
	display: block;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #2d2d2d;
}

ul.footMenu li a:hover {
}

.copyright {
	margin: auto;
	text-align: center;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 25px;
	clear: both;
	text-shadow: 0px 1px 1px white;
	font-size: 11px;
	letter-spacing: 1px;
	font-family: Quicksand;
	color: #a7a7a7;
}

a.pageUp {
	z-index: 90;
	background-color: white;
	line-height: 50px;
	font-size: 30px;
	right: 30px;
	text-align: center;
	color: #091933;
	margin: auto;
	bottom: 30px;
	position: fixed;
	height: 55px;
	width: 55px;
	display: block;
	opacity: 0.5;
}
a.pageUp:hover {
	opacity: 0.9;
}
a.pageUp:before {
	padding: 0px;
	font-family: 'FontAwesome';
	content: "";
}
ul.sideNavi {
	left: 0px;
	padding: 0px;
	margin: auto;
	z-index: 50;
	top: 65px;
	position: fixed;
}
ul.sideNavi li {
	margin-bottom: 5px;
	list-style-type: none;
	width: 120px;
}
ul.sideNavi li a {
	line-height: 1.4em;
	padding-bottom: 9px;
	padding-top: 11px;
	letter-spacing: 1px;
	text-align: center;
	font-size: 13px;
	color: white;
	display: block;
	background-color: rgba(26,136,199,0.7);
}
ul.sideNavi li a:hover {
	background-color: rgba(26,136,199,1);
}
ul.sideNavi li a .sub {
	display: block;
	font-size: 11px;
}
#areaTop .mainComm {
	min-width: 400px;
	color: #2d2d2d;
	text-shadow: 0px 0px 1px white;
	padding-left: 10px;
	padding-bottom: 30px;
	padding-right: 10px;
	padding-top: 30px;
	margin: auto;
	right: 0px;
	left: 0px;
	z-index: 10;
	top: 45%;
	width: 35%;
	position: absolute;
	background: rgba(255, 255, 255, 0.6);
}
#areaTop .mainComm h2 {
	padding-top: 10px;
	letter-spacing: 1px;
	font-size: 30px;
	font-style: normal;
	font-weight: normal;
}
#areaTop .mainComm_inner {
	font-family: serif;
	line-height: 1.7em;
	padding-top: 20px;
	letter-spacing: 1px;
	font-size: 13px;
	padding-right: 20px;
	padding-left: 20px;
}



#areaCenter .mainComm {
	margin-left: auto;
	margin-bottom: 60px;
	margin-right: auto;
	color: #2d2d2d;
	background-color: #f3f3f3;
	padding-left: 10px;
	padding-bottom: 50px;
	padding-right: 10px;
	padding-top: 50px;
	z-index: 0;
	width: 100%;
}
#areaCenter .mainComm h2 {
	padding-top: 10px;
	letter-spacing: 1px;
	font-size: 30px;
	font-style: normal;
	font-weight: normal;
}
#areaCenter .mainComm_inner {
	font-family: serif;
	line-height: 1.7em;
	padding-top: 20px;
	letter-spacing: 1px;
	font-size: 13px;
	padding-right: 20px;
	padding-left: 20px;
}


.footNavi {
	margin-bottom: 30px;
	margin-right: auto;
	margin-left: auto;
	max-width: 1000px;
}
.footNavi ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.footNavi ul li {
	list-style-type: none;
	width: 30%;
}
.footNavi ul li a {
	position: relative;
	font-size: 14px;
	text-shadow: 0px 1px #003f5e;
	color: white;
	padding-bottom: 20px;
	padding-top: 20px;
	text-align: center;
	display: block;
	background-color: rgba(26,136,199,0.7);
}
.footNavi ul li a:hover {
	background-color: rgba(26,136,199,1);
}
.footNavi ul li a:after {
	display: inline-block;
	margin: auto;
	font-family: "FontAwesome";
	line-height: 1em;
	right: 15px;
	top: 40%;
	position: absolute;
	content: "\f105";
}
for________contents{}
.col2A {
	padding-right: 20px;
	padding-left: 20px;
	margin-bottom: 100px;
	width: 100%;
	display: table;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	max-width: 1200px;
}
.col2A .col {
	line-height: 1.8em;
	font-size: 14px;
	display: table-cell;
	width: 50%;
}
.col2A .col.thumb img {
	height: auto;
	width: 97%;
}
.col2A .col.cont {
	padding-right: 30px;
	padding-left: 30px;
	vertical-align: middle;
}
.col2A .col.cont h3 {
	margin-bottom: 20px;
	letter-spacing: 1px;
	line-height: 1.5em;
	font-style: normal;
	font-weight: normal;
	font-size: 22px;
}
.col2B {
	padding-right: 20px;
	padding-left: 20px;
	margin-bottom: 80px;
	width: 100%;
	display: table;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	max-width: 1200px;
}
.col2B .col {
	line-height: 1.8em;
	font-size: 14px;
	display: table-cell;
}
.col2B .col.thumb {
	width: 35%;
}
.col2B .col.thumb img {
	height: auto;
	width: 100%;
}
.col2B .col.cont {
	padding-top: 20px;
	width: 65%;
	padding-right: 30px;
	padding-left: 30px;
	vertical-align: middle;
}
.col2B .col.cont h3 {
	padding-bottom: 5px;
	border-bottom-color: #c6c6c6;
	border-bottom-style: solid;
	border-bottom-width: 3px;
	margin-bottom: 20px;
	letter-spacing: 1px;
	line-height: 1.5em;
	font-style: normal;
	font-weight: normal;
	font-size: 22px;
}
.col2B .col.cont h4 {
	padding-top: 20px;
	clear: both;
	color: black;
	margin-bottom: 10px;
	letter-spacing: 1px;
	line-height: 1.5em;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
}
.col2B .col.cont h4.title {
	text-align: center;
	padding-bottom: 5px;
	margin-top: 20px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	color: black;
	margin-bottom: 20px;
	letter-spacing: 1px;
	line-height: 1em;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
}
.col2B .col.cont h4.title span {
	padding-right: 10px;
	padding-left: 10px;
}
.col2B .col.cont h4.title:after {
	right: 0px;
	left: 0px;
	z-index: -1;
	margin: auto;
	width: 100%;
	height: 2px;
	background-color: #686868;
	top: 50%;
	position: absolute;
	content: "";
}
ul.priceA {
	background-color: #ecf8f8;
	padding: 20px;
	margin-bottom: 20px;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
}
ul.priceA li {
	text-align: center;
	list-style-type: none;
	width: 33%;
}
ul.priceA li .num {
	letter-spacing: 1px;
	font-family: Quicksand;
	font-style: normal;
	font-weight: normal;
	line-height: 1em;
	font-size: 20px;
}
ul.priceA li .sub {
	font-size: 13px;
}
ul.priceA li .small {
	font-size: 12px;
}
.period {
	padding-top: 10px;
	font-family: Quicksand;
	font-size: 16px;
}
.label-1 {
	font-size: 13px;
	background-color: #2d2d2d;
	color: white;
	margin-right: 5px;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 7px;
	padding-top: 7px;
	line-height: 1em;
	display: inline-block;
}
.waku-A {
	margin-bottom: 10px;
	background-color: #f8f8f8;
	padding: 15px;
}
.SNS {
	padding-top: 20px;
	letter-spacing: 10px;
	font-size: 24px;
	text-align: center;
	margin-bottom: 30px;
}